/* HomeCare specific styles - DO NOT DELETE - Required for bestmed.homecare Login UI */
.homecare .divider {
    border-bottom: 2px solid #003B95;
    width: 32px;
    margin: 14px 0;
}

.homecare .ip-address label {
    font-size: 24px;
    line-height: normal;
    display: block;
}

/* HomeCare - align page-text and page-error to left */
.homecare .page-body .page-general .page-general-body .container-general .container-form .page-text {
    text-align: left;
}

.homecare .page-body .page-general .page-general-body .container-general .container-form .page-error .validation-summary-errors {
    text-align: left;
}
